/**********************************************************************
* The Prolancer Wordpress Theme   
* 
* File name:   
*      mobile.css
* Brief:       
*      The file contains css codes for mobile devices
* Author:      
*      Md Shafiul Hoque
* Author URI:
*      http://theprolancer.com
* Contact:
*      s.hoque1985@gmail.com
***********************************************************************/  

/* Common Show/Hide Classes */

@media (max-width: 992px) {

	.wrapper{
		max-width: 767px;
	}

	.top-menu ul li a{
		padding: 43px 10px 52px;
		font-size: 15px;
	}

	.main-menu li li a {
		font-size: 16px;
		padding: 5px;
		display: block;
		color: #534466;
	}

	.google-map address{
		margin-left: 0;
	}

	.footer-menu li a{
		padding: 10px 5px;
	}
}

@media (max-width: 767px) {

	.wrapper{
		max-width: 600px;
	}

	.top-bar-panel{
		text-align: center;
	}

	.call-us{
		border: 0;
	}

	.top-bar-panel .text-right{
		text-align: center;
	}

	.top-bar-panel span{
		line-height: 25px;
	}

	.header-panel .wrapper{
		min-height: 190px;
	}

	.header-panel .site-logo {
		position: static;
		margin: 0 auto;
		display: block;
		max-width: 307px;
		padding: 15px 0;
		text-align: center;
	}

	.top-menu{
		top: 120px;
		background: none;
		width: 100%;
	}

	.top-menu .navbar-default{
	    background: #f2711e;
	    margin-bottom: 20px;
	    z-index: 1;
	}

	.navbar-default .navbar-toggle .icon-bar {
		background-color: #fff;
	}

	.top-menu .navbar-default .navbar-nav{
	    text-align: left;
	    margin: 0;
	}

	.top-menu .navbar-default .navbar-nav>li{
	    display: block;
	    text-align: left;
	    margin-bottom: 5px;
	}

	.top-menu .navbar-default .navbar-nav>li:last-child{
		margin-bottom: 0;
	}

	.top-menu .navbar-default .navbar-nav>li a{
		color: #fff;
		margin: 0;
		padding: 14px 15px;
	}

	.top-menu .navbar-default .navbar-nav>li>a:hover, 
	.top-menu ul li a.active {
		background: #f25317;
	}

	.main-menu li li{
		background: none;
		border-top: 0;
		border-bottom: 0;
	}

	.top-menu .navbar-collapse{
		padding: 0;
	}

	.navbar-default .navbar-brand{
	    display: block;
	    color: #fff;
	}

	.main-menu ul:before{
		display: none;
	}

	.top-menu .navbar-default .navbar-nav >li > ul > li > a{
		font-size: 15px;
	}

	.seperator-title h5{
		text-align: center;
		line-height: 25px;
		font-size: 18px;
	}

	.left-menu{
		margin-bottom: 25px;
	}

	.address-logo{
		max-width: 273px;
		display: block;
		margin: 0 auto;
	}

	.google-map img{
		display: block;
		margin: 0 auto;
	}

	.google-map address{
		max-width: 100%;
		text-align: center;
	}

	.footer-panel p{
		margin-bottom: 10px;
		text-align: center;
		line-height: 20px;
	}

	.footer-menu{
		text-align: center;
	}

	.main-panel iframe{
		margin-top: 15px;
	}

	.featured-box img{
		margin: 0 auto;
		display: block;
	}
}

@media (max-width: 600px) {

	.wrapper{
		max-width: 380px;
	}

	.header-panel .site-logo{
		position: static;
		margin: 0 auto;
		display: block;
		max-width:307px;
		padding: 15px 0;
		text-align: center;
	}

	.footer-panel .wrapper{
		text-align: center;
	}

	.main-panel h1{
		font-size: 20px;
	}

	.product-title{
		font-size: 20px;
	}

	.seperator-title{
		padding: 15px;
		font-size: 15px;
	}

	.seperator-title span{
		margin-left: 10px;
	}
}